<?xml version="1.0"?>
<gconf>
<entry name="color" mtime="1081486134" schema="/schemas/apps/gnibbles/preferences/worm/2/color"/>
<entry name="move_relative" mtime="1081486135" schema="/schemas/apps/gnibbles/preferences/worm/2/move_relative"/>
<entry name="key_up" mtime="1081486135" schema="/schemas/apps/gnibbles/preferences/worm/2/key_up"/>
<entry name="key_down" mtime="1081486135" schema="/schemas/apps/gnibbles/preferences/worm/2/key_down"/>
<entry name="key_left" mtime="1081486135" schema="/schemas/apps/gnibbles/preferences/worm/2/key_left"/>
<entry name="key_right" mtime="1081486136" schema="/schemas/apps/gnibbles/preferences/worm/2/key_right"/>
</gconf>
